What Java versions are supported by Applications Manager?

Document ID : KB000088352
Last Modified Date : 31/10/2018
Show Technical Document Details
Issue:
Applications Manager JAVA Compatibility
 
The below tables are meant to supplement the information found on the Automic Compatibility Checker located online http://docs.automic.com/compatibility/ and are specific to Oracle Java versions.  
 

 
Resolution:
Applications Manager v8.0
Java VersionsService Packs
1-9
Service Packs
10-12
Service Pack
12 HF1- 15
Service Pack
15 HF1-16
5.0YesYesYesNo
6.0YesYesYesYes
7.0 Update 45-NoNoYesYes
7.0 Update 51-80NoNoNoYes
*7.0 Update 85+NoNoNoNo
8.0 Update 45-NoNoNoYes
8.0 Update 51+NoNoNoNo
 
Applications Manager v9.0 
Java Versions9.0.09.0.1
6.0YesYes
7.0 Update 45-YesYes
7.0 Update 51-80NoYes
7.0 Update 85+NoNo
8.0 Update 45-NoYes
8.0 Update 51+NoNo
 
Applications Manager v9.1  
Java Versions9.1.09.1.19.1.3
6.0YesYesYes
7.0YesYesYes
8.0YesYesYes
 
Applications Manager v9.2 
Java Versions9.2.09.2.19.2.2
6.0YesYesYes
7.0YesYesYes
8.0YesYesYes
 

  "+"= The specified version and above
 “-“ = The specified version and below
 
Results may differ depending on Java version differences between what is installed on the Master, Agents and on the Clients.  Keeping Java versions close or the same is considered a best practice.
Should you encounter issues with versions of Java provided by other vendors (such as IBM), contact customer service.